body {margin: 0px 0px 5px 0px;      
      background-color: #FFFFFF; 
      color: #555555; 
      font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
      font-size: 10pt;
     }

H1 {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
    color: #555555;  
    font-size: 12pt;
    font-weight: bold;
    margin:0px; 
   }

A:link    {text-decoration: none; color: "#0000FF";}
A:active  {text-decoration: none; color: "#FF0000";}
A:visited {text-decoration: none;}
A:hover   {text-decoration: underline; color: "#0000FF";}

A.title {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
         color: #F5F5F5;  
         font-size: 19pt;
         font-weight: bold;
         font-variant: small-caps;
         line-height: 1.0em;
         text-decoration: none;
        }

.address {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
          color: #FFFFFF;  
          font-size: 7pt;
          font-weight: normal;
          line-height: 1.2em;
         }

.vertcara {border-right: 1px solid #B6C8D6;
           padding-right: 5px;
          }

.hlavni_prostor_nadpis {padding-right: 20px;
                        padding-left: 8px;
                        padding-top: 10px;
                        padding-bottom: 0px;
                        border-bottom:solid 1px #B6C8D6;
                        text-align: left;
                        vertical-align: top;
                        line-height: 1.2em;
                        height: 31px;
                       }

.hlavni_prostor {padding-right: 20px;
                 padding-left: 8px;
                 vertical-align: top;
                }

.doplnkovi_pruh_2 {background-image: url("obrazky/doplnkovi_pruh_2.gif");
                   width: 100%;
                   vertical-align: middle; 
                   border-style: none;
                  }

.footnote {padding-right: 20px;
           padding-left: 0px;
           font-size: 7pt;
           padding-top: 2px;
          }

.zluty_pruh {background-image: url("obrazky/zluty_pruh.gif");
             padding-left: 10px;
             vertical-align: middle;
             text-align: left;
             height: 25px;
             letter-spacing: -1px; 
            }

A.odkaz_zluty {letter-spacing: 0px;
            }

.sedivy_prouzek {background-color: #E8E8E8;
                 padding-left: 10px;
                 vertical-align: middle;
                 text-align: left;
                 height: 25px;
                 font-weight: normal;
                 letter-spacing: -1px;
                }

A.odkaz_sedivy {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
                color: #555555;  
                font-size: 10pt;
                font-weight: normal;
                letter-spacing: 0px;
               }

.menu {margin: 0px;  
       list-style:none; 
       width: 100%; 
       padding:0px 0px 0px 1px;
      }

.menu li.postranni_menu {line-height: 1.2em; 
                         border-bottom:solid 1px #B6C8D6;
                         padding:2px 0px;
                         font-weight: bold;
                        }
.menu li.postranni_menu a{color:#555555;
                          text-decoration:none;  
                          display:block;  
                          padding:5px 0px 5px 23px; 
                          background: url("obrazky/odraska.gif") no-repeat 7px 50%;
                         }
.menu li.postranni_menu a:hover {background: #EDF2F5 url("obrazky/odraska.gif") no-repeat 7px 50%;
                                 color:#555555;
                                }
.menu_2 {margin: 0px;  
         list-style:none; 
         width: 100%; 
         padding:0px 0px 0px 0px;
        }
.menu li.postranni_menu_2 {line-height: 1.2em; 
                         border-bottom:solid 1px #B6C8D6;
                         padding: 2px 0px 2px 23px;
                         font-weight: bold;
                         background: url("obrazky/odraska.gif") no-repeat 7px 8%;
                        }
.menu li.postranni_menu_2 a{color:#555555;
                          text-decoration:none;  
                          display:block;  
                          padding:5px 0px 5px 15px; 
                          background: url("obrazky/odraska.gif") no-repeat 0px 50%;
                         }
.menu li.postranni_menu_2 a:hover {background: #EDF2F5 url("obrazky/odraska.gif") no-repeat 0px 50%;
                                 color:#555555;
                                }